# QStyleOptionViewItemV3 Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOptionViewItemV2.

### Constructor

- void QStyleOptionViewItemV3()
- void QStyleOptionViewItemV3(QStyleOptionViewItem other)
- void QStyleOptionViewItemV3(QStyleOptionViewItemV3 other)

### Constructor Properties

- prototype: The QStyleOptionViewItemV3 prototype object
- Version = 3
- StyleOptionVersion( value )

### Instance Properties

QStyleOptionViewItemV3 objects have no special properties beyond those inherited from the QStyleOptionViewItemV3 prototype object.